const submitBtn = document.querySelector("#profile-btn");

submitBtn.addEventListener("click", (e) => {
//   e.preventDefault();
    
  console.log("submit")

  // target input values
  const firstName = document.querySelector("#firstname").value;
  const lastName = document.querySelector("#lastname").value;
  const gMail = document.querySelector("#gmail").value;
  const pssWrd = document.querySelector("#password").value;
  const phoneNumber = document.querySelector("#phone-number").value;

  // store input values to localStorage
  localStorage.setItem("userFirstName", firstName);
  localStorage.setItem("userLastName", lastName);
  localStorage.setItem("userGMail", gMail);
  localStorage.setItem("userPssWrd", pssWrd);
  localStorage.setItem("userPhoneNumber", phoneNumber);
  
});
